HotWeb Scripts HotWeb Rentals 'PageId' Parameter SQL Injection Vulnerability

Bugtraq ID: 45567
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 28 2010 12:00AM
Updated: Dec 28 2010 12:00AM
Credit: non customers
Vulnerable: HotWeb Scripts HotWeb Rentals 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus